1768182561462
17769,2.20.1
11746,2.5.0
15748,2.5.0
15968,2.18.2
16035,2.20.1
10402,2.5.0
10956,2.5.0
10025,2.20.1
16432,2.5.0
3275,2.20.1
1962,2.17.1
2456,2.19.0
23251,2.5.0
725,2.5.0
3576,2.20.1
2458,2.20.1
4783,2.18.1
10057,2.5.0
18915,2.5.0
22,2.18.1
11590,2.19.2
3806,2.19.0
865,2.17.1
1186,2.5.0
23965,2.20.1
15953,2.20.1
5542,2.20.1
11873,2.5.0
21005,2.20.1
4846,2.19.2
8702,2.5.0
15221,2.5.0
15280,2.19.2
2701,2.5.0
22018,2.20.1
22419,2.15.2
15202,2.20.1
23827,2.20.1
10555,2.20.1
23459,2.20.1
6805,2.5.0
18640,2.15.2
662,2.20.1
20925,2.20.1
4903,2.5.0
1673,2.5.0
2963,2.19.2
24748,2.5.0
2411,2.16.1
388,2.18.2
1408,2.17.2
12037,2.20.1
22575,2.5.0
3007,2.5.0
14772,2.20.1
1050,2.17.2
4366,2.18.2
5490,2.16.1
3485,2.19.2
18562,2.5.0
11057,2.5.0
17413,2.12.1
11574,2.20.1
12328,2.20.1
15839,2.20.1
22885,2.5.0
4818,2.20.1
10753,2.20.1
23365,2.20.1
16240,2.5.0
22658,2.20.1
4225,2.5.0
14587,2.5.0
19953,2.20.1
15819,2.20.1
11898,2.15.2
18517,2.20.1
11390,2.20.1
265,2.5.0
